.famicon6 {
    bottom: 0px;
    position: fixed;
    z-index: auto;
    float: right;
    margin-left: 79%;
}

a:link {
    color: #6491D2;
    text-decoration: none;
}
a:visited {
    color: #6491D2;
    text-decoration: none;
}
a:hover {
    color: #7199D7;
    text-decoration: underline;
}
.nav, .nav:link, .nav:visited {
    color: #06F253;
    font-weight: bold;
    text-decoration: none;
}
a.nav:hover {
    color: #F0B030;
    text-decoration: underline;
}
table {
    empty-cells: show;
}
body, td, th, tr {
    color: #FFFFFF;
    font-family: verdana,sans-serif;
    font-size: small;
}
body {
    background: url("http://www.pictures.emunes.pl/hosting/tlo1.gif") repeat scroll 0 0 #000000;
    margin: 0;
    padding: 12px 30px 4px;
}
input, textarea, button {
    color: #000000;
    font-family: verdana,sans-serif;
}
input, button {
    font-size: 90%;
}
textarea {
    color: #000000;
    font-family: verdana,sans-serif;
    font-size: 100%;
}
input.check {
}
select {
    color: #000000;
    font-family: verdana,sans-serif;
    font-size: 90%;
    font-weight: normal;
}
hr, .hrcolor {
    background-color: #666666;
    border: 0 none;
    color: #666666;
    height: 1px;
}
a img {
    border: 0 none;
}
.quote {
    background-color: #D7DAEC;
    border: 1px solid #000000;
    color: #000000;
    font-size: x-small;
    line-height: 1.4em;
    margin: 1px;
    padding: 1px;
}
.code {
    background-color: #DDDDDD;
    border: 1px solid #000000;
    color: #000000;
    font-family: "courier new","times new roman",monospace;
    font-size: x-small;
    line-height: 1.3em;
    margin: 1px auto;
    max-height: 24em;
    overflow: auto;
    padding: 1px;
    white-space: nowrap;
    width: 99%;
}
.quoteheader, .codeheader {
    color: #000000;
    font-size: x-small;
    font-style: normal;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}
.help {
    cursor: help;
}
.meaction {
    color: #FF0000;
}
.editor {
    width: 96%;
}
.highlight {
    background-color: #FFFF00;
    color: #000000;
    font-weight: bold;
}
.windowbg {
    background: url("http://forum.emunes.pl/style_images/back1.gif") repeat scroll 0 0 transparent;
    color: #C6C9D5;
}
.windowbg2 {
    background: url("http://forum.emunes.pl/style_images/back1.gif") repeat scroll 0 0 transparent;
    color: #C6C9D5;
}
.windowbg3 {
    background: url("http://forum.emunes.pl/style_images/back1.gif") repeat scroll 0 0 transparent;
    color: #C6C9D5;
}
.calendar_today {
    background-color: #FFFFFF;
}
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td {
    background-color: #000000;
    border-bottom: 1px solid #9BAEBF;
    border-top: 1px solid #6491D2;
    color: #FFFFFF;
    font-style: normal;
    padding-left: 10px;
    padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited {
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
}
.titlebg a:hover {
    color: #404040;
}
.titlebg2 a:link, .titlebg2 a:visited {
    color: #FFFFFF;
    font-style: normal;
    text-decoration: underline;
}
.titlebg2 a:hover {
    text-decoration: underline;
}
.catbg, tr.catbg td, .catbg3, tr.catbg3 td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("http://forum.emunes.pl/style_images/back1.gif") repeat scroll 0 0 transparent;
    border-color: #527DC5 #527DC5 #A8A8A8;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 4px;
}
.catbg2, tr.catbg2 td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/cellpic18te.gif") repeat scroll 0 0 transparent;
    border-color: #527DC5 #527DC5 #A8A8A8;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 8px;
}
.catbg, .catbg2, .catbg3 {
    border-bottom: 1px solid #375576;
}
.catbg, .catbg2 {
    font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
    color: #FFFFFF;
    font-size: 95%;
    text-decoration: none;
}
.catbg a:link, .catbg a:visited, .catbg2 a:link, .catbg2 a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {
    color: #E0E0FF;
}
.bordercolor {
    background-color: #6491D2;
    padding: 0;
}
.tborder {
    background-color: #000000;
    border: 2px solid #6491D2;
    padding: 1px;
}
.smalltext {
    font-family: verdana,sans-serif;
    font-size: 10px;
}
.middletext {
    font-size: 12px;
}
.normaltext {
    font-size: small;
}
.largetext {
    font-size: large;
}
.post, .personalmessage {
    line-height: 1.3em;
    overflow: auto;
    width: 100%;
}
.signature {
    line-height: 1.3em;
    overflow: auto;
    padding-bottom: 3px;
    width: 100%;
}
.error {
    color: #FF0000;
}
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last {
    color: #FFFFFF;
    text-transform: uppercase;
    vertical-align: top;
}
.maintab_back, .maintab_active_back {
    color: #FFFFFF;
    font-family: tahoma,sans-serif;
    font-size: 9px;
    padding: 2px 6px 6px;
    text-decoration: none;
    vertical-align: top;
}
.maintab_first {
    background: url("images/maintab_first.gif") no-repeat scroll left bottom transparent;
    width: 10px;
}
.maintab_back {
    background: url("images/maintab_back.gif") repeat-x scroll left bottom transparent;
}
.maintab_last {
    background: url("images/maintab_last.gif") no-repeat scroll left bottom transparent;
    width: 8px;
}
.maintab_active_first {
    background: url("images/maintab_active_first.gif") no-repeat scroll left bottom transparent;
    width: 6px;
}
.maintab_active_back {
    background: url("images/maintab_active_back.gif") repeat-x scroll left bottom transparent;
}
.maintab_active_last {
    background: url("images/maintab_active_last.gif") no-repeat scroll left bottom transparent;
    width: 8px;
}
.maintab_back a:link, .maintab_back a:visited, .maintab_active_back a:link, .maintab_active_back a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.maintab_back a:hover, .maintab_active_back a:hover {
    color: #E0E0FF;
    text-decoration: none;
}
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {
    color: #FFFFFF;
    text-transform: uppercase;
    vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back {
    color: #FFFFFF;
    font-family: tahoma,sans-serif;
    font-size: 9px;
    padding: 6px 6px 2px;
    text-decoration: none;
    vertical-align: bottom;
}
.mirrortab_first {
    background: url("images/mirrortab_first.gif") no-repeat scroll 0 0 transparent;
    width: 10px;
}
.mirrortab_back {
    background: url("images/mirrortab_back.gif") repeat-x scroll 0 0 transparent;
}
.mirrortab_last {
    background: url("images/mirrortab_last.gif") no-repeat scroll 0 0 transparent;
    width: 6px;
}
.mirrortab_active_first {
    background: url("images/mirrortab_active_first.gif") no-repeat scroll 0 0 transparent;
    width: 6px;
}
.mirrortab_active_back {
    background: url("images/mirrortab_active_back.gif") repeat-x scroll 0 0 transparent;
}
.mirrortab_active_last {
    background: url("images/mirrortab_active_last.gif") no-repeat scroll 0 0 transparent;
    width: 8px;
}
.mirrortab_back a:link, .mirrortab_back a:visited, .mirrortab_active_back a:link, .mirrortab_active_back a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.mirrortab_back a:hover, .mirrortab_active_back a:hover {
    color: #E0E0FF;
    text-decoration: none;
}
#ajax_in_progress {
    background: none repeat scroll 0 0 #32CD32;
    color: #FFFFFF;
    font-size: 18pt;
    font-weight: bold;
    left: 0;
    padding: 3px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
}